@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&display=swap');

*{
	margin:0;
	padding:0;
	outline:0 none;
	font-family: inherit;
	box-sizing: border-box;
}

:root{

	/** colors */

	--t-color-1:#212121;
	--t-color-2:#800020;
	--t-color-3:#303148;
	--t-color-4:#b3b2b2;
	--t-color-5:#ffffff;

	--c-color-1:#212121;
	--c-color-2:#800020 ;
	--c-color-3:#303148;
	--c-color-4:#b3b2b2;
	--c-color-5:#ffffff;

	--c-1-rgb:39,43,68;
	--c-2-rgb:160,158,159;
	--c-3-rgb:48,49,72;
	--c-4-rgb:179,179,178;
	--c-5-rgb:255,255,255;

	--c-title:#212121;
	--c-content:#434142;
	--c-dark-content:#fff;

	/** fonts */

	--font-1:"Manrope", sans-serif;
	--font-2: "Rubik", serif;
	--font-title:"Manrope", sans-serif;
	--font-content:"Rubik", sans-serif;
}

html{
	font-size:16px;
	font-family:var(--font-1);
	font-weight:400;
}

body{
	display: flex;
	flex-direction: column;
	min-height:100vh;
	height: 100%;
	max-width:100%;
	width:100%;
	overflow-x: hidden;
	background: #ffffff;
	font-size:16px;
}

body.dark-theme{
	background-color:var(--dark-bg-color);
}

a{
	text-decoration:none!important;
	outline:0 none!important
}

img{
	outline:0 none!important
}

.wrap {
	width:100%;
	flex:1;
}

.wrapper{
	width:100%;
	display:flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap:wrap
}

.container{
	width:1360px;
	padding:0 15px;
	display:flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap
}

.section-1145-container{
	width:1145px;
	padding:0 15px;
	display:flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap
}

.section-container{
	width:940px;
	padding:0 15px;
	display:flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap
}

.selection{
	width: 100%;
	display: block;
	margin-block:10vh;
	position: relative;
}

.in-page .selection{
	margin-block: 10vh;
}

.with-menu .selection{
	margin-block:2vh
}

.flex-center{
	display: flex;
	align-items: center;
	justify-content: center;
}

.default-pointer{
    cursor: default!important;
}

.inside .container{
	width: 100%;
}

.select-trigger{
	width: 100%;
	height:52px;
	padding:0 10px;
	border:1px solid var(--t-color-1);
	background: #fff;
	font-size:14px;
	margin-top: 30px;
	display: none;
}

/*--------------
	SUB
---------------*/
.sub-wrapper{
	background: var(--t-color-1);
}

.sub{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:20px 0;
}

.sub-left{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap:0 15px
}

.sub-contact{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap:0 10px;
	color:#fff;
}

.sub-right{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap:0 15px
}

.sub-right-item{
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	gap:0 10px;
	color:#fff;
	font-style: normal;
}

/*--------------
	HEADER
---------------*/

.all-header-wrapper{
	position: absolute;
	top:37px;
	left:0;
	z-index:7000;
	padding:0
}

.header-wrapper{
	justify-content:center;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
	z-index:7000;
	font-size:0;
	border-bottom:1px solid rgba(255,255,255,.1);
	padding-top:30px
}

.header-container{
	padding:0
}

.header{
	width: 100%;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	position: relative;
	padding:0
}

.logo{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 7000;
	padding:15px 0;
	margin-left:15px;
}

.dir-rtl .logo{
	margin-left:0;
	margin-right:15px
}

.header-menu{
	display: flex;
	flex:1;
	align-items: stretch;
	justify-content: space-between
}

.menu{
	width: 100%;
	display:flex;
	align-items: stretch;
	justify-content: center;
	list-style: none;
	gap:0 45px;
}

.menu-li {
	display: flex;

}

.sub-li{
	position: relative;
}

.menu-link{
	width: 100%;
	display: flex;
	font-size:15px;
	color:#fff;
	position: relative;
	z-index:1001;
	font-weight: 600;
	white-space: nowrap;
	align-items: center;
	justify-content: center;
	letter-spacing: 1px;
	padding:15px 0;
	font-family: var(--font-title);
}

.menu-link::after{
	content:"";
	width: 0;
	height: 3px;
	display: block;
	background: var(--t-color-2);
	position: absolute;
	bottom:0;
	left:0;
	transition: width .5s ease 0s;
}

.menu-li:hover > .menu-link::after,
.menu-li.active > .menu-link::after{
	width: 100%;
}

.menu-li:hover > .menu-link,
.menu-li.active > .menu-link{
	color:#fff
}

.menu-sub{
	position: absolute;
	top:0;
	left:0;
	transform: translateX(-40px);
	opacity: 0;
	visibility: hidden;
	min-width: 300px;
	z-index:1000
}

.sub-li:hover > .menu-sub{
	opacity: 1;
	visibility: visible;
}

.menu-sub ul {
	margin-top: 95px;
	min-width: 100%;
	display: block;
	padding: 15px 0;
	list-style-type: none;
	background: var(--t-color-2);
}

.menu-sub ul li{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
	margin:0 0 4px 0;
	padding:0
}

.menu-sub ul li a{
	display: flex;
	flex:1;
	padding:10px 0;
	white-space: nowrap;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	color:var(--t-color-1);
	font-weight: 600;
}

.menu-sub ul li a::before{
	content:"";
	display: inline-block;
	width: 0;
	height: 3px;
	background: var(--t-color-1);
	transition: width .2s ease 0s;
	position: absolute;
	top:50%;
	left:0;
	transform: translateY(calc(-50% - 3px));
}

.menu-sub ul li a span{
	display: inline-block;
	margin-left:45px;
	font-size:14px;
	letter-spacing: .5px;
}

.menu-sub ul li:hover > a,
.menu-sub ul li.active > a{
	color:var(--t-color-1)
}

.menu-sub ul li:hover > a::before{
	width: 30px;
}

.header-actions{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	z-index: 1000
}

.header-langs{
	display: flex;
	padding:2px 4px;
	border-radius: 30px;
	align-items: center;
	justify-content: center;
	background: var(--t-color-2);
	gap:0 8px;
	color:#fff
}

.header-lang{
	width: 36px;
	height: 36px;
	border-radius: 50%;
	color:#fff;
	font-size:14px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
}

.header-lang:hover,.header-lang.active{
	background:#fff;
	color:var(--t-color-1)
}

/*----------
FOOTER
-----------*/

.all-footer-wrapper{
	position: relative;
}

.footer-top-wrapper{
	padding:90px 0 0 0;
	background-color:var(--t-color-1);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	z-index: 20;
}

.footer-top{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.footer-top-left{
	display: inline-flex;
	position: absolute;
}

.footer-top-center{
	display: flex;
	flex:1;
	justify-content:center
}

.footer-top-center ul{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap:0 45px;
	list-style: none;
}

.footer-top-center ul li a{
	font-size:16px;
	color:#fff;
	position: relative;
}

.footer-top-center ul li a::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	height: 1px;
	width: 100%;
	background: #fff;
	transition: 0.4s ease all;
	transform: scale(0);
	transform-origin: center;
}

.footer-top-center ul li a:hover::before {
	transform: scale(1);
}

.footer-top-socials ul{
	display: flex;
	align-items: center;
	justify-content: center;
	gap:0 15px;
	list-style: none;
}

.footer-top-socials ul li a{
	font-size:40px;
	color:#fff;
}

.footer-center-wrapper{
	background-color: var(--t-color-1);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
	padding:60px 0
}

.footer-center-wrapper::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 1px;
	background-color: rgba(var(--c-4-rgb),.5)
}

.footer-center{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer-center-contacts{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border:1px solid rgba(var(--c-4-rgb),.5);
	background: var(--t-color-2);
	padding:0 85px 0 40px;
	height: 80px;
	border-radius: 60px;
	z-index: 20;
	position: relative;
	gap:0 30px
}


.footer-center-contact:first-child{
	padding-right:50px;
	border-right:1px solid rgba(0,0,0,.2)
}

.footer-center-contact-item{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap:0 10px;
	color:#fff;
	position: relative;
}

.footer-center-contact-item::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	height: 1px;
	width: 100%;
	background: #fff;
	transition: 0.4s ease all;
	transform: scale(0);
	transform-origin: center;
}

.footer-center-contact-item:hover::before {
	transform: scale(1);
}


.footer-copyright-wrapper{
	background: var(--t-color-1);
}

.footer-copyright{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:15px 0;
	border-top:1px solid rgba(255,255,255,.1);
}

.copyright-div{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.copyright{
	font-size:12px;
	color:#f1f1f1;
	font-family: var(--t-color-2);
}

.copyright-policies{
	display: flex;
	align-items: center;
	justify-content: center;
	gap:0 15px
}

.copyright-button{
	background: none;
	color:#fff;
	font-size:14px;
	border:none;
	cursor: pointer;
}

.copyright-button:hover{
	text-decoration: underline!important;
}

.trampad{
	font-size:12px;
	color:#f1f1f1;
	font-family: var(--t-color-2);
}


/*--------------------
	COOKIE BOX
---------------------*/

.cookies-box-wrapper{
	position: fixed;
	bottom:15px;
	left:15px;
	z-index:10000;
	max-width: 260px;
	background:rgba(var(--c-2-rgb),.5);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	border-radius: 16px;
}

.cookies-box{
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	flex-wrap: wrap;
	padding:30px 0 15px 0
}

.cookies-box-left{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}

.cookies-desc{
	width: 100%;
	display: inline-block;
	color:#fff;
	font-size:12px;
	line-height: 19px;
}

.cookies-box-buttons{
	width: 100%;
	margin:15px 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.cookies-inline-link{
	display: inline-block;
	color:var(--color-5);
	text-decoration: underline!important;
	font-size:12px
}
.cookies-link{
	display: inline-block;
	text-align: center;
	font-size:12px;
	font-weight: 700;
	color:#fff;
	background: var(--t-color-2);
	padding:10px 15px;
	border-radius: 6px;
}

/*---------
PAGE
----------*/

.page-bg{
	background-image: url(../../../img/site/bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100%;
}

.page{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.page-left{
	width: 23%;
	display: flex;
	flex-shrink: 0;
	flex-direction: column;
	margin-top:5vh;
	margin-bottom:60px;
	position: relative;
}

.page-right{
	width: 77%;
	display: block;
	margin-bottom:60px;
	padding-left:30px;
}

.dir-rtl .page-right{
	padding-left:0;
	padding-right:30px
}

.page-menu{
	width: 100%;
	display: block;
	list-style-type: none;
}

.with-menu .page-menu-wrapper{
	display: flex;
}

.page-menu > li {
	width: 100%;
	display: block;
	padding-left: 30px;
}

.page-menu > li > a{
	width: 100%;
	display: flex;
	padding:10px 0 10px 0;
	font-size:16px;
	line-height: 1.25;
	color:#212121;
	font-weight: 500;
	align-items: center;
	justify-content: space-between;
	position: relative;
	border-bottom:1px solid rgba(3, 27, 78,.05);
}

.page-menu > li > a::before{
	content:"";
	display: block;
	opacity: 0;
	visibility: hidden;
	width: 16px;
	height: 16px;
	position: absolute;
	left:-30px;
	top:50%;
	transform: translateY(-50%);
	color: var(--t-color-2);
	background-image: url(../../../img/site/menu-icon.png);
	background-repeat: no-repeat;
	background-position: 0 0 ;
}

.page-menu > li:hover > a::before,
.page-menu > li.active > a::before
{
	opacity: 1;
	visibility: visible;
}

.page-menu li a i{
	font-size:13px;
	color:#909090
}

.page-menu > li:hover > a,
.page-menu > li.active > a
{
	color:var(--t-color-2);
	border-bottom-color: var(--t-color-2);
}


.page-menu > li:hover > a i,
.page-menu > li.active > a i{
	color: var(--t-color-2);
}

.dir-rtl .page-menu li a i{
	transform: rotateY(180deg);
}

.page-menu-item-left{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap:0 10px;
}

.page-menu-item-left img{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: block;
	border:1px solid var(--t-color-1)
}

.page-sub-menu {
	display: none;
}

.page-menu li.active > .page-sub-menu{
	display: block;
}

.page-sub-menu-1{
	padding:15px 0
}

.page-sub-menu li{
	width: 100%;
	display: block;
	padding:10px 0
}

.page-sub-menu li a{
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
	font-size:14px;
	color:#161616;
	font-weight: 400;
	gap:0 10px;
	letter-spacing: .5px;
	padding:0
}

.page-sub-menu li a:hover,
.page-sub-menu li.active > a{
	color:var(--t-color-1)
}

.page-sub-menu-2{
	padding:15px 0
}

.page-sub-menu-3{
	padding:15px 0
}

.page-components{
	width: 100%;
	display: flex;
	flex-wrap: wrap
}

.with-menu .page-components{
	display: flex;
	flex: 1;
}

.with-menu .page-components .container{
	width: 100%!important;
}

/*---------
PRODUCTS
----------*/

.sub-categories{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap:0 30px;
	padding:30px 0;
	border-bottom:1px solid #e8e8e8
}

.sub-categories-title{
	display: inline-block;
	color:var(--t-color-1)
}

.sub-categories-items{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap:0 30px;
}

.sub-category-link{
	display: inline-flex;
	color:var(--t-color-2)
}

.sub-category-link.active{
	text-decoration: underline!important;
	color:var(--t-color-1)
}

/*---------
ITEMS 1
----------*/

.items-1{
	width: 100%;
	display: grid;
	grid-template-columns:repeat(3,1fr);
	gap:60px;
	margin:6vh 0
}

.item-1-wrapper{
	flex:auto;
	display: flex;
}

.item-1{
	width: 100%;
	display: flex;
	flex-direction: column;
	position: relative;
}

.item-1-image{
	width: 100%;
	aspect-ratio: 410 / 290;
	overflow: hidden;
}

.item-1-image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
	transition: all .3s linear 0s;
	transform-origin: center;
}

.item-1-content{
	width: 100%;
	padding:15px;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
}

.item-1-title{
	display: inline-block;
	color:var(--t-color-1)
}

.item-1-title::after{
	content:"";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 30;
	inset:0;
}

.item-1:hover .item-1-image img{
	transform: scale(1.1);
}

/*---------
ITEMS 2
----------*/
.items-2-wrapper{
	margin-top:15px;
	margin-block-end: 10vh;
}

.items-2-container{
	padding:0 6vw;
	width: 100%;
}

.items-2{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.item-2-wrapper{
	width:33.33%;
	display: flex;
	padding:0 15px;
	margin-top:30px
}

.item-2{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	position: relative;
}

.item-2-category-box-wrapper{
	display: flex;
	align-items: center;
	justify-content: center;
	background: #f9f9f9;
	padding:30px 60px;
}

.item-2-category-box{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap:30px 0
}

.item-2-category-summary{
	width:100%;
	display: block;
}

.item-2-image{
	width: 100%;
	height: auto;
	display: flex;
	align-items: flex-start;
	position: relative;
	aspect-ratio: 650 / 450;
}

.item-2-image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.item-2-content-wrapper{
	width: 100%;
	height: 100%;
	position: absolute;
	inset:0;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	padding:15px;
}

.item-2-content{
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	gap:0
}

.item-2-title{
	display: inline-block;
	color:var(--t-color-5);
	text-shadow: 0 0 5px var(--t-color-1);
}

.item-2-title::after{
	content:"";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 30;
	inset:0;
}

.item-2-category{
	display: inline-block;
	color:var(--t-color-5);
}

/*----------
BLOG
-----------*/

.blog-first-wrapper{
	margin-top: 30px;
}

.blog-first{
	width: 100%;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
}

.blog-first-image{
	width: 50%;
	height: 480px;
	padding-right:15px;
	overflow: hidden;
	display: flex;
	flex-shrink: 0;
}

.blog-first-image img{
	width: 100%;
	height: auto;
	display: block;
	object-fit: cover;
	object-position: center;
}

.blog-first-contents-wrapper{
	width: 50%;
	display: flex;
	flex-shrink: 0;
	padding-left:15px;
	align-items: stretch;
	justify-content: flex-start;
}

.blog-first-content-wrapper{
	width: 100%;
	padding:30px 60px;
	background: #fff;
	border-radius: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.blog-first-content{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:30px 0
}

.blog-first-top{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:15px 0
}

.blog-first-sub-title {
	display: inline-block;
	color: var(--c-color-5);
	background: var(--c-color-3);
	width: max-content;
	padding: 8px 22px;
    border-radius: 22px;
}

.blog-first-title{
	color:var(--t-color-1)
}

.blog-first-summary{
	width: 100%;
	color:var(--c-content)
}

.blog-first-links{
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top:30px
}

.items-3-wrapper{
	margin-top:15px;
}

.items-3-container{
	padding:0;
	align-items: stretch;
}

.items-3{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom:10vh
}

.item-3-wrapper{
	width: 33.33%;
	display: flex;
	padding:0 15px;
	margin-top:30px
}

.item-3{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	position: relative;
}

.item-3-image{
	width: 100%;
	height: auto;
	display: flex;
	align-items: flex-start;
	position: relative;
	padding-top:72%
}

.item-3-image img{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.item-3-content{
	padding:15px;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:15px 0;
	flex:1;
}

.item-3-item-top{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:5px 0;
	flex:1;
}

.item-3-title{
	display: flex;
	color:var(--t-color-1);
	flex:1
}

.item-3-title::after{
	content:"";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 30;
	inset:0;
}

.item-3-bottom{
	width: 100%;
	display: flex;
	align-items: flex-start;
}

.item-3-summary{
	width: 100%;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	color:var(--c-content)
}

/*---------
ARTICLE
----------*/

.article{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}

.article-components{
	display: block;
	width: calc(100% - 360px);
	margin-top:60px;
	margin-bottom:60px;
	padding-right:30px;
}

.dir-rtl .article-components{
	padding-right:0;
	padding-left:30px;
}

.article-image{
	width: 100%;
	display: block;
	overflow: hidden;
	margin-bottom:30px;
}

.article-image img{
	width: 100%;
	height: auto;
	display: block;
	border-radius: 30px;
}

.article-summary{
	margin-top:30px;
	width: 100%;
	display: block;
	color:var(--c-content);
	padding-bottom:30px;
	border-bottom:1px solid rgba(0,0,0,.1);
	font-weight: 400;
}

.article-content{
	margin-top:30px;
	width: 100%;
	display: block;
	color:var(--c-content)
}

.article-content h2{
	font-size:24px;
	line-height: 1.5;
	color:var(--t-color-1);
	font-weight: 600;
	margin:15px 0;
	font-family: var(--font-2);
}

.article-content h3{
	font-size:20px;
	line-height: 1.5;
	color:var(--t-color-1);
	font-weight: 600;
	margin:15px 0;
	font-family: var(--font-2);
}

.article-content ul,.article-content ol{
	width: 100%;
	display: block;
	list-style-type: none;
}

.article-content ul li,.article-content ol li{
	width: 100%;
	display: block;
	margin:6px 0;
}

.article-content ul li::before,.article-content ol li::before{
	content:"\f061";
	display: inline-block;
	margin-right:15px;
	font-family: 'Line Awesome Free';
	font-weight: 900;
	color:var(--t-color-2)
}

.article-widgets{
	width: 360px;
	display: flex;
	flex-direction: column;
	margin-top:60px;
	margin-bottom:60px;
	flex-shrink: 0;
}

.article-widget {
	margin-bottom:30px
}

.recent-posts-wrapper{
	display: flex;
}

.recent-posts{
	width: 100%;
	display: flex;
	flex-direction: column;
	padding:30px;
	background: #f5f6f7;
	border-radius: 16px;
	overflow: hidden;
}

.recent-posts-header{
	color:var(--t-color-1);
}

.recent-posts-items{
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-top:30px
}

.recent-post-wrapper{
	width: 100%;
	display: flex;
	margin-bottom:20px
}

.recent-post{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content:flex-start;
	gap:0 15px;
	position: relative;
}

.recent-post-image{
	width: 80px;
	height: 60px;
	display: flex;
	flex-shrink: 0;
	overflow: hidden;
}

.recent-post-image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
	border-radius: 8px;
}

.recent-post-content{
	display: flex;
	flex-direction: column;
}

.recent-post-title{
	display: block;
	width: 100%;
	color:var(--t-color-1);
	font-size:15px;
	line-height: 21px;
}

.recent-post-title::after{
	content:"";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	inset:0
}

.recent-post:hover .recent-post-title{
	color:var(--t-color-2)
}

/*---------
ITEMS 4
----------*/
.item-4-wrapper{
	margin:10vh 0
}

.item-4{
	width: 100%;
	display: grid;
	grid-template-columns: 3fr 6fr;
	column-gap: 90px;
}

.item-4-wrapper:nth-child(odd) .item-4{
	grid-template-columns: 6fr 3fr;
}

.item-4-image{
	width: 100%;
	height: 100%;
	background: #f5f5f5;
	aspect-ratio: 967 / 600;
	order: 2;
	position: relative;
}

.item-4-image::after{
	content:"";
	width: 100%;
	height: 100%;
	position: absolute;
	right:0;
	top:0;
	bottom:0;
	background: #fff;
	z-index: 200;
	transition: width .74s ease 0s;
}

.item-4-wrapper:nth-child(odd) .item-4-image::after {
    left:0;
	right:auto
}

.item-4-image.active::after{
	width: 0;
}

.item-4-image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.item-4-left-wrapper{
	width: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	order: 1;
}

.item-4-left{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:45px 0
}

.item-4-wrapper:nth-child(odd) .item-4-left-wrapper {
    order: 2;
}

.item-4-wrapper:nth-child(odd) .item-4-image {
    order:1
}

.item-4-content{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:30px 0
}

.item-4-title{
	color:var(--t-color-1)
}

.item-4-summary {
	color:var(--c-content)
}

/*---------
MENU PAGE
----------*/

.main-categories-wrapper{
	margin:0
}

.main-categories-container{
	overflow: hidden;
	align-items: stretch;
	background: #f4f5f6;
	padding:15px;
	border-radius: 0 0 30px 30px;
	position: relative;
}

.main-categories{
	width: 100%;
	display: block;
	overflow: hidden;
}

.main-category-wrapper{
	width: 12.5%;
	display: flex;
}

.main-category{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:15px 0;
	overflow: hidden;
	align-items: center;
}

.main-category-image{
	width: 75px;
	height: auto;
	aspect-ratio: 1 / 1;
	display: flex;
	align-items: center;
	justify-content: center;
	border:3px solid transparent;
	border-radius: 100%;
}

.main-category-image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
	border-radius: 100%;
	border:3px solid transparent
}

.main-category-title{
	width: 100%;
	display: block;
	text-align: center;
	color:var(--t-color-1);
	font-size: 14px;
}

.main-category:hover .main-category-image{
	border-color:#e8e8e8
}

.main-category:hover .main-category-image img{
	border-color:var(--t-color-2)
}

.main-category:hover .main-category-title{
	color:var(--t-color-2)
}

.main-categories-nav{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	left:0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 30;
	pointer-events: none;
	padding:0 5px
}

.main-categories-button{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	font-size:12px;
	background: #fff;
	color:var(--t-color-1);
	border:none;
	border-radius: 50%;
	pointer-events: all;
	cursor: pointer;
}

.main-table-wrapper{
	margin:5vh 0 10vh 0
}

.main-table-header-wrapper{
	margin-bottom:5vh
}

.main-table-header{
	width: 100%;
	position: relative;
}

.main-table-header::after{
	content:"";
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	background: var(--t-color-2);
	top:50%;
	left:0;
}

.main-table-title{
	display: inline-block;
	padding:0 30px 0 0;
	background: #fff;
	position: relative;
	z-index: 2;
	color:var(--t-color-2)
}


.main-table-items{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap:60px;
}

.main-table-item-wrapper{
	width: 100%;
	display: flex;
}

.main-table-item{
	width: 100%;
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: 15px;
	align-items: center;
}

.main-table-image{
	width: 75px;
	height: auto;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	background: #f00;
}

.main-table-image img{
	width: 100%;
	height: auto;
	display: block;
	object-fit: contain;
	object-position: top;
}

.main-table-item-content{
	display: flex;
	flex-direction: column;
	gap:10px 0;
	justify-content: center;
	flex:auto
}

.main-table-item-header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative
}

.main-table-item-header::after{
	content:"";
	display: block;
	position: absolute;
	width: 100%;
	height: 0;
	border-bottom:1px dashed #ababab;
	top:50%;
	left:0;
}

.main-table-item-title{
	display: inline-block;
	padding:0 30px 0 0;
	background: #fff;
	position: relative;
	z-index: 2;
}

.main-table-item-price{
	display: inline-block;
	padding:0 0 0 30px;
	background: #fff;
	position: relative;
	z-index: 2;
}

.main-table-item-options{
	width: 100%;
	display: flex;
	flex-direction: column;
	gap:10px 0
}

.main-table-item-option{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.main-table-item-option-title{
	display: block;
	padding-right:15px;
}

.main-table-item-option-price{
	display: block;
	padding-left:15px;
}

.divider{
	display: flex;
	flex:auto;
	height: 0;
	border-bottom:1px dashed #adadad;
}

/*---------
PAGE BANNER
----------*/

.banner-all-wrapper{
	background-color: var(--t-color-1);
	border-radius: 0 0 50px 50px;
}

.banner-wrapper{
	align-items: center;
	padding:90px 0 30px 0;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50px;
	height: 400px;
}

.menu-page .banner-wrapper{
	height: 123px;
}

.banner-wrapper::before{
	content:"";
	width: 100%;
	height: 100%;
	position: absolute;
	inset:0;
	display: block;
	background: rgba(var(--c-1-rgb),.5);
	border-radius: 50px;
}

.banner-container{
	position: relative;
	z-index: 200
}

.banner{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.banner-header{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap:0 30px
}

.banner-title{
	display: inline-block;
	color:#fff;
	font-weight: 700;
	margin-bottom:5px;
	text-align: center;
	font-family: var(--font-title);
}

/*---------
ROUTE
----------*/

.route-wrapper{
	padding:15px 0
}

.route{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.route li{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.route li::after{
	content:"/";
	display: inline-block;
	margin:0 10px;
	color:rgba(255,255,255,.6)
}

.route li:last-child::after{
	display: none;
}

.route li a{
	display: inline-block;
	color:rgba(255,255,255,.6)
}


/*---------
PAGINATION
----------*/

.pagination-wrapper{
	margin:0 0 5vh 0;
}

.pagination{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:50px 0 0 0
}

.pagination-list{
	display: flex;
	align-items: center;
	justify-content: center;
	list-style-type: none;
	gap:0 15px
}

.pagination-list li{
	display: flex;
	align-self: center;
	justify-content: center;
}

.pagination-list li a{
	padding:15px 20px;
	border:1px solid var(--t-color-2);
	border-radius: 4px;
	color:var(--t-color-2)
}

.pagination-list li a:hover,
.pagination-list li a.active{
	border-color:var(--t-color-1);
	background: var(--t-color-1);
	color:#fff
}

/*----------
LEGAL TEXTS
-----------*/

.metin-content{
	padding:60px 0;
	width: 100%;
	font-size:16px;
	line-height: 28px;
	color:var(--light-font-color)
}

/*----------
MOBILE NAV
-----------*/
.mobile-header-wrapper{
	justify-content: space-between;
	position: relative;
	z-index:2000;
	padding:15px 15px;
	align-items: center;
	display: none;
	border-bottom:1px solid #e8e8e8
}

.mobile-header-right{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.rMenu{
	width:100%;
	height:100vh;
	background:var(--t-color-5);
	position:fixed;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	z-index:999999;
	left:auto;
	right:-150%;
	top:0;
	overflow:hidden;
	overflow-y: auto;
	scrollbar-width: none;
	padding:0 0;
	transition:all 300ms ease 0s
}

.rMenu.active{
	right:0;
}

.rMenu::-webkit-scrollbar {
    width: 0px;
	background: transparent;
	display: none;
}

.r-menu-header{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:15px;
	background: var(--t-color-2);
}

.r-logo{
	display: inline-flex;
}

.r-menu-body{
	width:100%;
	height:auto;
	position:relative;
	padding:30px 15px;
	display: flex;
	flex:1;
	flex-wrap: wrap;
	align-items: flex-start
}

.rMenu ul{
	padding:0;
	margin:0;
	list-style-type:none;
	width:100%;
	height:auto;
	display:inline-block;
	position:relative;
}

.rMenu ul li {
	display:flex;
	align-items: center;
	flex-wrap:wrap;
	justify-content: space-between;
	width:100%;
	height:auto;
	text-align:left;
	border-bottom:1px solid rgba(0,0,0,.05);
	color:var(--t-color-2)
}

.rMenu ul li a{
	flex:1;
	display:flex;
	align-items:center;
	padding: 22px 0;
	text-align:left;
	font-size:18px;
	color:var(--t-color-2)
}

.rMenu ul li:hover > a,.rMenu ul li.active > a{
	color:var(--t-color-1);
}

.rMenu ul li i{
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #e8e8e8;
	color:var(--t-color-1);
	font-size:12px;
	cursor: pointer;
}

.rMenu ul li i:hover{
	background: var(--t-color-1)
}

.rMenu ul li ul{
	padding:0 0 0 5px;
	margin:0 0 15px 0;
	list-style-type:none;
	width:100%;
	height:auto;
	display:none;
	position:relative;
}

.rMenu ul li ul.active{
	display: block;
}

.rMenu ul li ul li {
	display:flex;
	width:100%;
	height:auto;
	text-align:center;
	border:none
}

.rMenu ul li ul li a{
	padding: 10px 5px 10px 0;
	text-align:left;
	font-size:14px;
	color:var(--t-color-2);
	text-decoration:none!important;
	border:none
}

.rMenu ul li ul li:hover > a,.rMenu ul li ul li.active > a{
	color:var(--t-color-1);
}

.r-menu-footer{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #f1f1f1;
}

.r-foot-link{
	flex:1;
	display: flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content: center;
	color:#fff;
	background: var(--t-color-1);
	padding:15px
}

.r-foot-link:first-child{
	border-right: 1px solid rgba(0,0,0,.1);
}

.r-foot-link i{
	font-size:30px
}

.r-foot-link:hover{
	background: #339933;
	color:#fff
}

.r-foot-text{
	width:100%;
	text-align: center;
	margin:5px 0;
	font-size:12px
}


.fixed-wrapper{
	position: fixed;
	display: none;
	right:14px;
	bottom:14px;
	z-index:3000;
	justify-content: flex-end;
}

.fixed{
	display: inline-flex;
	align-items: stretch;
	justify-content: center;
	background: #f8f8f8;
	border:1px solid #ddd;
	border-radius: 8px;
	padding:6px;
	gap:0 2px
}

.fixed-item{
	display: flex;
}

.fixed-link{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding:10px 10px;
	color:#1d1d1d;
	font-size:12px;
	min-height: 100%;
	gap:5px 0;
	font-weight: 300;
	border-radius: 8px;
}

.fixed-link:hover{
	background: var(--t-color-2);
	color:#fff
}

.fixed-link i{
	font-size:18px;
}

.fixed-phone{
	background: var(--t-color-2);
	color:#fff;
}

.plr0 {
	padding-left:0;
	padding-right:0
}

.toggle {
	display:block;
	padding: 0;
	margin-left:15px;
	font-size: 18px;
	position: relative;
	z-index: 3000;
}

.toggle span {
	display: block;
	width: 26px;
	height: 2px;
	background: var(--t-color-1);
	margin: 8px 0;
	position: relative;
	top: 0;
	transition: top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
}

.toggle.active span:nth-child(1){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(45deg);
	top:8px;
}

.toggle.active span:nth-child(2){
	transition: opacity 0s .15s linear,background .3s 0s linear;
	opacity:0
}

.toggle.active span:nth-child(3){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(-45deg);
	top:-12px
}

#closeMenu {
	font-size:30px;
	display: inline-block;
	color:#fff;
	cursor:pointer;
	z-index:5000
}

.close-menu span {
	display: block;
	width: 26px;
	height: 2px;
	background: #fff;
	margin: 8px 0;
	position: relative;
	top: 0;
	transition: top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
}

.close-menu span:nth-child(1){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(45deg);
	top:8px;
}

.close-menu span:nth-child(2){
	transition: opacity 0s .15s linear,background .3s 0s linear;
	opacity:0
}

.close-menu span:nth-child(3){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(-45deg);
	top:-12px
}

/*-------------
	COMMON
--------------*/

.f-italic{
	font-family: var(--font-italic);
}

.f-1{font-family: var(--font-1);}

.f-2{font-family: var(--font-2);}

.dir-ltr{
	direction:ltr
}

.dir-rtl{
	direction: rtl;
}

.f-title-12{
	font-size:12px
}

.f-title-14{
	font-size:clamp(0.75rem, 0.75rem + 1.5625vw, 0.875rem);
	line-height: 1.25;
}

.f-title-16{
	font-size:clamp(0.875rem, 0.875rem + 0.052548vw, 1rem);
	line-height: 28px;
}

.f-title-18{
	font-size:clamp(0.875rem, 1rem + 0.1050972vw,1.125rem);
	line-height: 1.5;
}

.f-title-20{
	font-size:clamp(1rem, 1rem + 0.2101944vw,1.25rem);
	line-height: 1.5;
}

.f-title-24{
	font-size:clamp(1rem,1rem + 0.420388859vw,1.5rem);
	line-height: 1.5;
}

.f-title-26{
	font-size:26px;
	line-height: 1.5;
}

.f-title-30{
	font-size:clamp(1.25rem, 1.25rem + 0.5254860vw, 1.875rem);
	line-height: 1.2
}

.f-title-36{
	font-size:clamp(1.25rem,1.25rem + 0.8407777vw,2.25rem);
	line-height: 1.25
}

.f-title-40{
	font-size:clamp(1rem,1rem + 1.2611665vw, 2.5rem);
	line-height: 1.25
}

.f-title-46{
	font-size:clamp(1.5rem,1.5rem + 1.156069vw, 2.875rem);
	line-height: 1.25
}

.f-title-50{
	font-size:clamp(1.25rem, 1.25rem + 1.5764582vw,3.3125rem);
	line-height: 1.15;
}

.f-title-57{
	font-size:clamp(1.5rem, 1rem + 1.5625vw,3.5625rem );
	line-height: 72px;
	font-weight: 700;
}

.f-title-60{
	font-size:clamp(1.5rem, 1.5rem + 1.8917498vw,3.75rem);
	line-height: 1.3;
}

.f-title-70{
	font-size:clamp(1.5rem, 1.5rem + 2.4172359vw,4.375rem);
	line-height: 1.3;
}

.f-title-80{
	font-size:clamp(2rem, 1rem + 3.3631108vw,5vw);
}

.f-title-120{
	font-size:clamp(2rem, 2rem + 4.62427745vw,7.5vw);
}

.f-content-14{
	font-size:14px;
}

.f-content-16{
	font-size:clamp(0.875rem, 0.875rem + 1.5625vw, 1rem);
	line-height: 1.6
}

.f-content-18{
	font-size:clamp(1rem, 1rem + 0.1050972vw,1.125rem);
	line-height: 1.5
}

.f-content-20{
	font-size:clamp(1rem, 1rem + 0.2101944vw,1.25rem);
	line-height: 1.5
}

.f-link{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border:2px solid transparent;
    color:var(--t-color-2);
	background: transparent;
	font-size:14px;
	border-radius: 8px;
	padding:10px 20px;
	height: 52px;
	transition: all .4s ease 0;
	font-weight: 600;
	letter-spacing: 1px;
	gap:0 10px;
	cursor: pointer;
}

.f-link i{
	transition: transform .6s ease 0s;
}

.f-link:hover i{
	transform:rotate(-45deg);
}

.f-link-border-1{
	border-color:var(--t-color-1);
    color:var(--t-color-1);
}

.f-link-border-1:hover{
	background: var(--t-color-1);
	border-color:var(--t-color-1);
	color:#fff
}

.f-link-border-2{
	border-color:var(--t-color-2);
    color:var(--t-color-2)
}

.f-link-border-2 i{
	color:var(--t-color-2)
}

.f-link-border-2:hover{
	background: var(--t-color-2);
	color:#fff
}

.f-link-border-2:hover i{
	color:#fff
}

.f-link-border-3{
	border-color:var(--t-color-3);
    color:var(--t-color-3);
}

.f-link-border-3:hover{
	background: var(--t-color-1);
	border-color:var(--t-color-1);
	color:#fff
}

.f-link-border-5-1{
	border-color:var(--t-color-5);
    color:var(--t-color-5);
}

.f-link-border-5-1:hover{
	background: var(--t-color-5);
	border-color:var(--t-color-5);
	color:var(--t-color-1)
}

.f-link-border-5-2{
	border-color:var(--t-color-5);
    color:var(--t-color-5);
}

.f-link-border-5-2:hover{
	background: var(--t-color-5);
	border-color:var(--t-color-5);
	color:var(--t-color-2)
}

.f-link-bg-1{
	background: var(--t-color-1);
	color:#fff;
}

.f-link-bg-2{
	background: var(--t-color-2);
	color:#fff;
}

.f-link-bg-2:hover{
	background: var(--t-color-1);
	color:#fff;
}

.f-link-bg-5-1{
	background: var(--t-color-5);
	color:var(--t-color-1);
}

.f-link-bg-5-1:hover{
	background: var(--t-color-1);
	color:#fff;
}

.f-link-bg-5-2{
	background: var(--t-color-5);
	color:var(--t-color-2);
}

.f-link-bg-5-2:hover{
	background: var(--t-color-2);
	color:#fff;
}

.w-900{
	font-weight: 900;
}

.w-800{
	font-weight: 800;
}

.w-700{
	font-weight: 700;
}

.w-600{
	font-weight: 600;
}

.w-500{
	font-weight: 500;
}

.w-400{
	font-weight: 400;
}

.w-300{
	font-weight: 300;
}

.w-200{
	font-weight: 200;
}

.w-100{
	font-weight: 100;
}

.fs-i{
	font-style: italic;
}

.black-color{
	color:var(--t-color-1)
}

.green-color{
	color:var(--t-color-2)
}


@media (max-width:1610px) {	

	.cookies-box{
		padding:15px;
	}

}

@media (max-width:1470px) {

	.container{
		width:100%
	}

	.header{
		padding:0 15px
	}

	.menu{
		gap:0 30px
	}

	.header-button{
		padding:10px 10px;
		gap:0 5px;
	}

	.mega{
		margin-top:72px
	}
}

@media (max-width:1368px) {

	.menu{
		gap:0 30px
	}

	.cookies-box-buttons{
		width: 100%;
		margin-top:15px
	}

	.items-2-container{
		padding:0
	}

}

@media (max-width:1359px) {

	.select-trigger{
		display: block;
	}

	.hidden-1359{
		display: none!important;
	}

	.all-header-wrapper{
		display: none;
	}

	.mobile-header-wrapper{
		display: flex;
	}

	.with-menu .page-components{
		width: 100%;
		flex:auto
	}

	.sub-wrapper{
		display: none;
	}

	.menu-page .banner-all-wrapper{
		display: none;
	}

	.main-categories-wrapper{
		position: sticky;
		top:0
	}

	.main-categories-container{
		border-radius: 0;
	}

	.banner-all-wrapper{
		border-radius: 0;
	}

	.banner-wrapper{
		border-radius: 0;
		height: auto;
		padding:30px 0
	}

	.banner-wrapper::before{
		border-radius: 0;
	}

}

@media (max-width:1280px){

	.footer-top-wrapper{
		padding:60px 0 0 0
	}

	.footer-top{
		flex-direction: column;
		gap:30px 0
	}

	.footer-top-left{
		position: relative;
	}

	.sub-categories-wrapper{
		display: none;
	}

}

@media (max-width:1024px){

	.selection{
		margin-block:4vh
	}

	.in-page .selection{
		margin-block: 5vh;
	}

	.items-1{
		grid-template-columns: repeat(2, 1fr);
		gap:15px

	}

	.items-2-wrapper{
		margin-block-end: 30px;
	}

	.item-2-category-box-wrapper{
		width: 100%;
		padding:15px;
		background: #fff;
	}

	.item-4{
		column-gap:30px;
		grid-template-columns: repeat(2,1fr);
	}

	.item-4-wrapper:nth-child(odd) .item-4{
		grid-template-columns: repeat(2,1fr);
	}

	.banner-wrapper{
		height: auto;
		padding:60px 0
	}

	.blog-first-image{
		height: auto;
	}

	.blog-first-content-wrapper{
		padding:15px
	}

	.item-3-wrapper{
		width: 50%;
	}

	.article{
		flex-direction: column;
		gap:30px 0
	}

	.article-components{
		width: 100%;
	}

	.article-widgets{
		width: 100%;
		margin-top:0
	}

}

@media (max-width:768px){

	.hidden-768{
		display: none;
	}

	.sub-wrapper{
		display: none;
	}

	.footer-top-center ul{
		flex-direction: column;
		gap:15px 0
	}

	.footer-center-wrapper::before{
		display: none;
	}

	.footer-center-contacts{
		height: auto;
		width: 100%;
		border-radius: 8px;
		padding:30px 15px;
		flex-direction: column;
		gap:30px 0
	}
	
	.footer-center-contact:first-child{
		padding:0;
		border:none
	}

	.copyright-div{
		flex-direction: column-reverse;
		gap:15px 0
	}

	.item-2-wrapper{
		width: 50%;
	}

	.item-2-category-box-wrapper{
		width: 100%;
	}

	.product-hero{
		grid-template-columns: 1fr;
		column-gap: 0;
		row-gap: 30px;
	}

	.item-4-wrapper{
		margin:5vh 0
	}

	.item-4{
		display: flex;
		flex-direction: column-reverse;
		gap:30px 0
	}

	.item-4-wrapper:nth-child(odd) .item-4{
		flex-direction: column;
	}

	.main-table-items{
		grid-template-columns: 1fr;
	}

}

@media (min-width:601px){

	.hide-601{
		display: none;
	}

	.show-601{
		display: flex;
	}

} 

@media (max-width:600px){ 


	.hide-600{
		display: none;
	}

	.show-600{
		display: flex;;
	}

	.copyright-policies{
		flex-direction: column;
		gap:15px 0
	}

	.item-2-wrapper{
		width: 100%;
	}

	.item-2-category-box-wrapper{
		width: 100%;
	}

	.blog-first{
		flex-direction: column;
		gap:30px 0
	}

	.blog-first-image,.blog-first-contents-wrapper{
		width: 100%;
		padding:0;
	}

}

@media (max-width:480px){ 

	.footer-center-contacts{
		padding:15px 0;
		gap:15px 0
	}

	.item-3-wrapper{
		width: 100%;
	}

}

@media (max-width:360px) {

	.items-1{
		grid-template-columns: 1fr;
		gap:15px 0
	}

	

}